/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-abo {
  background-image: url(../images/sprites/sprite-gk-1494832588372.png);
  background-position: 0px 0px;
  width: 70px;
  height: 60px;
}
.icon-alarmliste {
  background-image: url(../images/sprites/sprite-gk-1494832588372.png);
  background-position: -70px 0px;
  width: 70px;
  height: 60px;
}
.icon-forenuebersicht {
  background-image: url(../images/sprites/sprite-gk-1494832588372.png);
  background-position: 0px -60px;
  width: 70px;
  height: 60px;
}
.icon-geruechtekueche {
  background-image: url(../images/sprites/sprite-gk-1494832588372.png);
  background-position: -70px -60px;
  width: 70px;
  height: 60px;
}
.icon-persoenliche_geruechtekueche {
  background-image: url(../images/sprites/sprite-gk-1494832588372.png);
  background-position: -140px 0px;
  width: 70px;
  height: 60px;
}
